html, body {
	height: 100%;
  margin: 0;
  padding: 0;
}

#map {
	height: 470px;
}

#location-search {
	margin-top: 2em;
}

#search-results ol {
	padding-left: 26px;
}

table.surveillance tr td.disease-group {
	font-weight:bold;
  background-color: #666 !important;
	color: #FFFFFF;
}

table.surveillance th, table.surveillance td {
	text-align: right;
}

table.surveillance .text-left {
	text-align: left;
}
        
table.surveillance thead tr th {
	font-weight: bold;
	text-align:center;
}

table.surveillance tr .border {
	border-right: 1px solid #DDD;
}